import request, { postBlob } from '@/utils/request'

export function settlementOrderNewListPageV3(data) {
  return request({
    url: `/settlementOrderNew/list/pageV3?moduleId=${data.moduleId}`,
    method: 'post',
    data
  })
}

export function settlementOrderNewPageV3Export(data, name) {
  return postBlob({
    url: '/settlementOrderNew/pageV3Export',
    data,
    name
  })
}
